import request from '@/utils/request';

/**
 * 获取用户列表
 * @param params 查询参数
 * @returns 用户列表响应
 */
export async function getUserList(params: API.UserListRequest) {
  return request('/user/getUserList', {
    method: 'GET',
    params,
  });
}
